.body   {
    background-color: #171717;
}
.font-family {
    font-family: Gilam;
}
.wrapper {
    width: 1458px;
    margin: 0 auto;

}

.link-position {
    display: flex;
    justify-content: space-between;
    height: 33px;
   margin-top: 47px;

}
.img    {
    width: 216px;
    height: 33px;
}
.prob   {
    margin-left: 15px;
}

.link-style {
    list-style: none;
    color: #E4B564;
    text-decoration: none;
    border: 1px solid #E4B564;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 218px;
    height: 50px;
}

.section-header {
    color: white;
    margin-top: 128px;
    font-size: 50px;
}
.section-description   {
    color: white;
    font-size: 20px;
    width: 1182px;

}
.grid-container {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(2,468px);
    gap: 34px;
    grid-template-areas: 'item1 item1 item2 item2 item3 item3'
                         'item4 item4 item4 item5 item5 item5 '
}
.item {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    padding: 44px;

}
.section-item1 {
    background-color: #634F2C;
    text-align: center;
    grid-area: item1;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;


}
.section-item2 {
    background-color: #B4A385;
    text-align: center;
    grid-area: item2;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;

}

.section-item3 {
    background-color: #E4B564;
    text-align: center;
    grid-area: item3;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;

}

.section-item4 {
    background-color: #635A4A;
    text-align: center;
    grid-area: item4;
    color: white;
    vertical-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.section-item5 {
    background-color: #B08C4D;
    text-align: center;
    grid-area: item5;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;

}
.section-header2 {
    color: white;
    font-size: 50px;
    margin-top: 161px ;
}
.grid-container2 {
    height: 870px;
    display: grid;
    grid-template-columns:repeat(3,550fr);
    grid-template-rows:repeat(22,1fr) ;
    gap: 30px;
    grid-template-areas: 'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item8'
                         'item6 item7 item11'
                         'item9 item7 item11'
                         'item9 item7 item11'
                         'item9 item7 item11'
                         'item9 item10 item11'
                         'item9 item10 item11'
                         'item9 item10 item11'
                         'item9 item10 item11'
                         'item9 item10 item12'
                         'item9 item10 item12'
                         'item9 item10 item12'
                         'item9 item10 item12'
                         'item9 item10 item12'
                         'item9 item10 item12'
                         'item9 . item12';
}
.section-item6 {
    display: flex;
    background-color: #0E0E0E;
    text-align: center;
    grid-area: item6;
    color: white;

}
.section-item6 li{
    margin-left: 5px;
    margin-top: 44px;
    list-style: none;
    position: relative;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;

}
.span1 {
    margin-left: 60px ;
    font-weight: bold;
}

.section-item7 {
    display: flex;
    background-color: #242424;
    text-align: center;
    grid-area: item7;
    color: white;

}
.section-item7 li {
    margin-left: 60px;
    margin-top: 44px;
    list-style: none;
    position: relative;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}
.span2 {
    position: relative;
    font-weight: bold;
    left: -14px;
}

.section-item8 {
    display: flex;
    background-color: #1F1F1F;
    text-align: center;
    grid-area: item8;
    color: white;

}
.section-item8 p {
    margin-top: 50px;
    margin-left: 48px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}

.section-item9 {
    display: flex;
    background-color: #1F1F1F;
    text-align: center;
    grid-area: item9;
    color: white;

}
.section-item9 p{
    margin-top: 56px;
    margin-left: 52px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}


.section-item10 {
    display: flex;
    background-color: #E4B564;
    text-align: center;
    grid-area: item10;
    color: black;

}

.section-item10 p {
    margin-top: 47px;
    margin-left: 52px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}

.section-item11 {
    display: flex;
    background-color: #0E0E0E;
    text-align: center;
    grid-area: item11;
    color: white;
}
.section-item11 p {
    margin-top: 44px;
    margin-left: 48px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}


.section-item12 {
    display: flex;
    background-color: #0A0909;
    text-align: center;
    grid-area: item12;
    color: white;
}

.section-item12 p {
    margin-top: 44px;
    margin-left: 48px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}

.footer {
    background: #0A0909;
    display: flex;
    width: 100%;
    height: 1170px;
    margin-top: 211px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.container {
    margin-top: 172px;
}

.footer-text {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 1458px;
    top: -90px;
}
.footer-head {
    color: white;
    font-size:50px ;
    font-family: Gilam ;

}
.head-a{
    margin-top: 35px;
    display: flex;
   color: #E4B564;
    text-decoration: none;
    width: 180px;
    height: 50px;
    border: 1px solid #E4B564;
    justify-content: center;
    align-items: center;
}
.img-container {
    display: grid;
    width: 1458px;
    margin-top: 72px;
    grid-template-columns: repeat(3,487px);
    grid-template-rows: repeat(2,391px);
    grid-template-areas: 'img1 img2 img3'
                         'img4 img5 img6';
}
.img1   {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #634F2C;
    grid-area: img1;
}
.img-position {
    position: relative;
    top: -60px;
    left: -100px;
}
.images {
    position: relative;
    left: 130px;
    top: 0px;
    transition: opacity 0.3s ease-in-out;
}
.images:hover img {
    transform: translateY(-50px);
}

.text-hover{
    color: white;
    text-align: center;
    position: relative;
    left: -110px;
    top: 40px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.text-hover:hover {
    opacity: 1;
}
.trans-container {

}

.span3  {
    font-weight: bold;
}

.img2   {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #E8D2ABC2;
    grid-area: img2;
}
.img2 img {
    transition: opacity 0.3s ease-in-out;
}
.img2:hover img{
    transform: translateY(-50px);
    transition: opacity 0.2s ease-in-out;
}
.img2:hover p {

    opacity: 1;
}

.img3 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #E4B564;
    grid-area: img3;
}

.img4   {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #635A4A;
    grid-area: img4;
}

.img5   {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #B08C4D;
    grid-area: img5;
}

.img6   {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #634F2C;
    grid-area: img6;
}
.end   {
    background: #171717;
    width: 100%;
    height: 240px;
}
